[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETMOUSETRAILS

Used to enable or disable the Mouse Trails feature. Set the uiParam parameter to 0 or 1 to disable the feature. Use a value larger than 1 to enable the feature (a higher value results in a longer trail). Not supported on Windows 2000.

## Declaration

Source position: lcltype.pp line 2066

`const SPI_SETMOUSETRAILS = 93;`